This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 35633 - Cookies don't appear to be timing out
Cookies don't appear to be timing out
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lancaster
Tom Lancaster
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-11 10:16 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-11 14:58:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-04-11 10:16:29 EDT
I last was logged into webqa about 16 hours ago.  I started up Mozilla this
morning and went to http://www.webqa.redhat.com and was shown as being
logged in.  What is the timeout on these sessions?  Since we are not
allowing the user to select this value, I really think that we need to make
this a shorter term.
Comment 1 Tom Lancaster 2001-04-11 14:58:28 EDT
The cookie we set lasts 24 hrs. The RHN area obviously has a different mechanism
for timing people out based on inactivity.
What is the consensus on duration of these cookies? 2 hours?
Comment 2 Jay Turner 2001-09-18 08:46:49 EDT
We have worked through the cookies issues now.  Closing this out.

Note You need to log in before you can comment on or make changes to this bug.